# Citizens hybrid network for Gdansk

Project to build a civil pollution measurement network PM10. The project was carried out at the IBM Advanced Research Center (IBM CAS) in Gdańsk. IBM CAS is a research environment located at the WSB in Gdańsk. It integrates both specialists from IBM and university employees. In this environment, research projects are implemented for both business partners and the host city.

The Center is able to both implement a web-based solution based on IoT nodes and to create software to support the implementation of this work. For the city, CAS implements projects for the development of city management systems, in accordance with the strategy of Smart Cities. CAS employees also develop mobile applications for IBM Rational products. They also build reference models supporting the software development cycle.
As part of the research carried out by CAS, a project was launched with a public benefit organization such as NGO - FRAG (Gdansk Agglomeration Development Forum) in Gdansk under the name "City of Breathes".

The goal of this project was to build a network of civic IoT nodes whose main goal is to monitor PM10 concentration locally. A hybrid monitoring network consisting of several IoT networks and nodes was created, larger and more diverse than the existing public network of Armaag stations.
The project's assumption is that IoT civic nodes are to complement the existing monitoring network, enabling detailed measurement at selected locations. As a result, the total number of IoT nodes, including all networks, has doubled. During the construction of the network, IoT nodes were made available to residents to encourage them to participate in the project.

The research project with a non-governmental organization included the installation and implementation of four monitoring networks to measure air pollution in Gdansk by creating a Civic Measurement Network. The network development and installation time of the IoT nodes depended on the level of inhabitants' involvement in the process of installing the measuring nodes on their properties. It also depended on FRAG's decision.

In the first stage, measuring nodes purchased by one of the first business partners were used. Then the nodes produced as part of the student project at the College of Banking in Gdańsk were included in the monitoring network. Then, existing town hall measuring nodes were included. The next stage was the invitation to the Luftdaten project from Germany.


The choice of Internet of Things nodes and the development of the network were coordinated by NGOs. In making decisions, account was taken of extending existing networks, adding new networks, improving the operation of individual IoT nodes, as well as expanding automatic networks. Both representatives of NGOs, city representatives and university representatives were involved in the decision-making process.

In the decision-making process, two different methods of assessing existing measurement network nodes and expansion options were evaluated, taking into account the quality of the measurements obtained. It was found that further development of the network would be possible on the basis of measurement quality analysis. Then, the decision makers received a solution enabling assessment of trust in measuring stations, which they could use, taking into account both automatic stations, which IoT nodes and measuring networks are provided by individual partners.